Do I need a separate configurator for V11 and V12?

Yes, the configurator version must match the firmware version in order to perform any configuration functions.

This is to ensure that features within the configurator are supported by the firmware within the panel.


Was this answer helpful to you?


Yes (1)    No (1)

Thank you! We will use your feedback to improve our frequently asked questions.
Thank you! We will use your feedback to improve our frequently asked questions.

Please contact Technical Support directly if you need further assistance.




GO BACK